/*
Theme Name: Wasteco Theme
Theme URI: http://woothemes.com/storefront
Author: WooThemes
Author URI: http://woothemes.com
Template: storefront
Description: Storefront starter child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

.page-id-325 .woocommerce-breadcrumb { display:none; }

img {
    border-radius: 0px;
}

.js div#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #eb7329;
}

.sk-rotating-plane {
  width: 60px;
  height: 60px;
  background-color: #fff;
  margin: 20% auto;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }
@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }
@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

			
.site-header { z-index: 1;}

.holding-details {
    display: block;
    margin: 20% auto !important;
    overflow: hidden;
    text-align: center;
    width: 100%;
}


#page { margin:0 auto; max-width:1446px; background:#e6e5e5; }
body { background:#bdb9b9; }
.col-full { max-width: 1356px;     margin-left: 45px; margin-right: 45px; }
.site-header { background:#eb7329 !important; padding-top: 1.618em; } 

.site-header-cart .cart-contents .count {
    font-size: 18px;
    font-weight: 400;
    opacity: 0.5;
}

.cart-contents .amount {
    display: none !important;
}

.woocommerce-active .site-header .site-header-cart .cart-contents { width: 130px;}

.site-header-cart .widget_shopping_cart {
    display: block;
    font-size: 0.857em;
    left: -999em;
    position: absolute;
    top: 123%;
    width: 100%;
    z-index: 999999;
}


a.cart-contents, .site-header-cart .widget_shopping_cart a { font-size: 14px; }
a.remove::before {  top: 9px; }
.product_list_widget li img { display: none; }

.right-sidebar .content-area { width: 100%; }

.product_list_widget li {border-bottom: 1px dotted #ccc; }


#masthead > .col-full > .site-logo-link {
    margin-top: 2px;
    padding-bottom: 16px !important;
    padding-top: 15px;
}

.header-phone { color:#000; font-size:24px; font-weight:700px;font-family:"Oswald", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; position:absolute; right:0; top:23px; display:inline-block; }

.header-phone a { color:#000; }
.phone-icon { float:left; margin: 7px 10px 0 0;}

.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {}
.main-navigation {
    padding-top: 24px;
}
 .main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a { font-family:"Oswald", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:18px; text-transform:uppercase; font-weight:400; padding: 10px;  }

.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a{
    font-size:15px;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul, .secondary-navigation ul li:hover > ul, .secondary-navigation ul li.focus > ul {
    display: block;
    left: 0;
}

.main-navigation ul.nav-menu ul li:hover { background:#000; }

.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: 245px;

}

ul.menu li.current-menu-item > a {
    color: #602d20;
}
.main-navigation li:hover { background:#2b2c32; }

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding-bottom: 7px !important;
    padding-top: 6px !important;
}

.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    border-bottom: 1px dashed #505056;
    color: #c7c7cd;
    font-size: 14px;
    margin: 1px 5px;
}

.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover {
    color: #fff !important;
}


.cart-contents .amount {font-family:"Oswald", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:15px; text-transform:uppercase; font-weight:400;  }

button {
    color: #fff !important; }
	
	a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline-color: #f68946;
}

ul.menu li.current-menu-item > a {
    color: #fff;
}
	

/*  Fonts  ///////////////////////////////////////////////////////////////////////////////*/

h1, h2 { font-family:Oswald, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  }
body, button, input, textarea {
    color: #464444;
    font-family:Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.618;
}

a { 	-webkit-transition: all 0.3s ease;
 	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; }
	
a { color: #028ec3; font-weight:400;}

.site-footer a:not(.button) {
    color: #61656b; font-weight:300; text-decoration:underline; 
}

.site-footer { font-size:12px; text-align:center; }

.content-details ul { margin: 0 0 1.618em 1em; }

.content-details li { margin:0 0 20px; list-style-type:square; padding: 0 0 0 10px; }


/*  Forms  /////////////////////////////////////////////////////////////////////////////////*/


.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
	font-family:Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	 }
.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="phone"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    border-radius: 0;
}




/*  Slider  ///////////////////////////////////////////////////////////////////////////////*/

.ms-slide .ms-layer, .ms-fixed-layers .ms-layer, .ms-overlay-layers .ms-layer {
    position: absolute;
    pointer-events: auto;
    width: 100% !important;
}

.wpb_row .master-slider-parent *, .master-slider-parent * {
    box-sizing: border-box !important;
}


.front-bin-slide-text h1 {
    color: #fff;
    text-transform: uppercase;
}

.front-bin-slide-text h3 { 
    font-size: 30px;
    line-height: 50px;
	color:#fff;
	font-family:Oswald, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:400; 
	margin: 0 0 10px;
 }

.front-bin-slide-text a { color: #ec4323; text-shadow: none; }


.front-bin-slide-text {
    display: block;
    float: right;
    margin: 50px -3px 30px;
    width: 350px;
    color: #fff;
	text-shadow: 0px 3px 8px #773e06;
}


.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 0;
}

#slider { padding: 0;  margin: 0 0 50px;  position: relative; }

#main-slider-wrapper {
    max-width: 1950px !important; background: #202126;

}

#slide-1 { width:100%; line-height:0; position:relative;  background: url(images/slide-02.jpg) no-repeat left top; height:553px; }

.slide-1-txt {     
	display: block;
	margin:50px 20px 20px 40px;
    max-width: 622px;
    z-index: 2; 
	color:#fff; 
	float:left;
	}

.slide-1-txt h1 { 
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
	color:#fff;
	margin: 0 0 10px;
 }
 
 .orange { color:#eb7329; }
 
 .slide-1-txt h3 { 
    font-size: 30px;
    line-height: 50px;
    text-transform: uppercase;
	color:#fff;
	font-family:Oswald, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:400; 
	margin: 0 0 10px;
 }
 
 .booking-steps { 
 	display:block;
	float:right;
	margin:50px 40px 30px;
	width:350px;
	background:rgba(0, 0, 0, 0.94);
	border:2px solid #eb7329;
 
  }
  
.booking-steps h2 { color:#eb7329; font-size:60px; text-transform: uppercase; line-height:70px; font-weight:400; display:block; text-align:center;  margin:10px 20px; }
.booking-steps h3 {    color: #eb7329;
    font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 19px 20px 0; } 

.booking-steps .bigfour {
    color: #fff;
    display: block;
    float: left;
    font-size: 60px;
    line-height: 1px;
    margin: 28px 16px 40px 28px;
}

.orangebg { display:block; width:100%; text-align:center; font-size:18px; color:#fff; font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif; 
background:#b0561f; padding: 11px 2px; margin: 0;
}

.blackbg { display:block; width:100%; text-align:center; font-size:18px; color:#fff; font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif; 
background:#190d04; padding: 11px 2px; margin: 0;
}

.letsgo-butt { font-size: 36px; color:#f69960;  font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:uppercase; display:block; text-align:center; font-weight:400; padding:30px 20px; }

#slide-2 { width:100%; line-height:0; position:relative;  background: url(images/slide-01.jpg) no-repeat left top; height:553px; }
#slide-3 { width:100%; line-height:0; position:relative;}
#slide-4 { width:100%; line-height:0; position:relative; }


/*  Tabs on home page   ///////////////////////////////////////////////////////////////////////////////*/
	
/* Specific to example one */
#tabs {margin: 0 0 20px; overflow: hidden; }

#tabs .list-wrap {
    background: #fff;
    padding: 10px;
    margin: 0 0 15px 0;
    min-height: 300px;
    display: table;
}

#tabs ul {
    list-style: none;
}

#tabs ul li a {
    display: block;
    border-bottom: 1px solid #666;
    padding: 4px;
    color: #666;
}

#tabs ul li a:hover {
    background: #333;
    color: white;
}

#tabs ul li:last-child a {
}

#tabs .nav {
    padding: 0;
    margin: 0;
}

#tabs .nav li {
    float: left;
    margin: 0 ;
    width: 25%;
}

#tabs .nav li.last {
    margin-right: 0;
}

.nav1 { background:#f1965e; }
.nav2 { background:#d5621b; }
.nav3 { background:#c55612; }
.nav4 { background:#b04b0d; }

#tabs .nav li a {
    display: block;
    font-size: 24px;
    padding: 12px 0;
    color: #fff;
    text-align: center;
    border: 0;
    font-family:Oswald, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:2px;
}

#tabs li a.current,#tabs li a.current:hover {
    background-color: #eb7329;
    color: #fff;
    position: relative;
}

#tabs li a.current:after,
#tabs li a.current:before {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #eb7329;
    bottom: -20px;
    content: '';
    left: 50%;
    margin-left: -20px;
    position: absolute;
}

/* Styling for second triangle (border) */

#tabs li a.current:before {


}

#tabs .nav li a:hover, #tabs .nav li a:focus {
    
}

a:focus { outline: 0;}

.tab-left-content h2  { margin:30px 50px 20px; color:#3d3939; font-size:30px; }

.tab-left-content h3  {  margin: 0 60px 20px 50px; font-size:18px; line-height:29px; font-weight:400; font-family:Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

.tab-left-content p  {  margin: 0 60px 20px 50px;  }


.book {
    background: #eb7329 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 60px 60px 80px 50px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    max-width: 433px;
}

.big-butt {
    background: #eb7329 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 60px 60px 80px 0px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 300px;
}

.tick-bullets {  display: block;  margin: 44px 0 20px; }

.tick-bullets h3 { font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:18px; color:#d5621b; margin:0; }

.tick-bullets p {    line-height: 20px; margin: 0 0 8px;}

.tick-bullets li {   background: url(images/tick.png) no-repeat left top; padding: 3px 0 3px 48px;  list-style: none;  margin: 0;  }

/* Home page columns / boxes   ///////////////////////////////////////////////////////////////////////////////*/


.home-cols1 h2 { color:#5a5858; font-size:24px; text-transform:uppercase; letter-spacing:2px; }

.home-cols1 p {
    color: #5a5858;
    font-size: 14px;
    margin: 11px 0 10px;
    max-width: 350px;
	
}

.home-header { font-size:36px; color:#1d1a1a; text-transform:uppercase; text-align:center; display:block; letter-spacing:2px; margin:30px 10px 20px; }

.home-cols2 h3 { font-size:18px;font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif; color:#1d1a1a; text-transform:uppercase; margin: 11px 0 10px; display: inline-block; }

.home-caption { display: inline-block; }

 .view {
   width: 100%;
   height: 100%;
   margin: 0;
   float: left;
   border: none;
   overflow: hidden;
   position: relative; 
   cursor: pointer;
   display: block;
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}

.view-sixth img {
   -webkit-transition: all 0.5s ease-in-out 0.5s;
   -moz-transition: all 0.5s ease-in-out 0.5s;
   -o-transition: all 0.5s ease-in-out 0.5s;
   -ms-transition: all 0.5s ease-in-out 0.5s;
   transition: all 0.5s ease-in-out 0.5s;
}


.view-sixth .mask {
   background-color: rgba(0, 0, 0, 0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease 0.2s;
   -moz-transition: all 0.3s ease 0.2s;
   -o-transition: all 0.3s ease 0.2s;
   -ms-transition: all 0.3s ease 0.2s;
   transition: all 0.3s ease 0.2s;
}



.view-sixth:hover .mask {
	background-color: rgba(176, 77, 10, 0.65);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
	

.box-content a { color:#fff; }

.box-content p {
	color: #fff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 4px;
    margin: 28% auto 20px;
	text-align:center;
    text-transform: uppercase;
	font-family: Oswald,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	
	 }


/* Contact page    ///////////////////////////////////////////////////////////////////////////////*/

.contact-details p { margin: 0 40px 20px 0px; }

/* Services pages    ///////////////////////////////////////////////////////////////////////////////*/

#sub-nav { margin: 0px 0px 20px 60px; }
#sub-nav ul{ list-style-type:none;  }
#sub-nav li {  }
#sub-nav li a { 
	font-size: 15px; 
	display:block;
	padding: 7px 6px; 
	color: #333; 
	text-decoration:none;
	-webkit-transition: all 0.5s ease;
 	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;  }
#sub-nav li a:hover { background:#f2eeee;  }
#sub-nav ul ul   { margin: 7px 0 5px 7px; font-weight: normal;}
.current_page_item a { font-weight:700; }
#sub-nav ul ul li a { color:#028ec3;}
.children {display: none}
 
.current_page_item ul.children,
.current_page_ancestor ul.children,
.current_page_parent ul.children {display: block; font-weight:700; }



#sub-nav p { 
	color: #8E8E8E;
    font-size: 14px;
    line-height: 28px;
	border-bottom: 1px dashed #ccc;
	margin: 0 0 20px;
    padding: 0 0 25px;
	}

#sub-nav h2 {   
	border-bottom: 1px dashed #ccc;
    color: #028EC3;
    font-size: 21px;
    font-weight: 300;
    line-height: 40px;
    margin: 0 0 20px;
    padding: 0 0 11px;
    text-transform: uppercase; }
	
#sub-nav ul { margin:0; }


.featured {
    background: #bebebe none repeat scroll 0 0;
    display: block;
    margin: 32px 0 33px;
    padding: 8px;
}

/* Wheelie bin page     ///////////////////////////////////////////////////////////////////////////////*/

.wheelie-bin-bg {  }
.form-area { padding: 0 160px 0 0; }

.wheelie-bin-promo {background: #f05322;}

.wheelie-bin-promo .col {

}



/* Woocommerce     ///////////////////////////////////////////////////////////////////////////////*/

.site-main ul.products li.product {
    float: left;
    margin-right: 5.88235%;
    width: 20.5%;
}


.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
    float: left;
    margin-right: 2.286%;
    width: 22.286%;
}


.woocommerce-breadcrumb {
    margin-bottom: 24px; }

button.alt, input.alt[type="button"], input.alt[type="reset"], input.alt[type="submit"], .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {
    background-color: #000;
    color: #ffffff;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text {
    background-color: #efefef;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.125) inset;
    box-sizing: border-box;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    outline: medium none;
    padding: 0.618em;
}


.single-product div.product form.cart .button {
    float: left;
    margin: 2px 0 0 11px;
}

button.alt, input.alt[type="button"], input.alt[type="reset"], input.alt[type="submit"], .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {
    background-color: #000;
    color: #ffffff;
    padding: 14px;
}

#order_review_heading, #order_review {
    border-color: #cd580f;
}

button.alt:hover, input.alt[type="button"]:hover, input.alt[type="reset"]:hover, input.alt[type="submit"]:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover {
    background-color: #cd580f;
    border-color: #cd580f;
    color: #ffffff;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #eb7329;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #444 !important;
    border-color: #000 !important;
    color: #ffffff !important;
}

/* Responsive set up   ///////////////////////////////////////////////////////////////////////////////*/

@media only screen and (max-width: 1274px) {

#tabs .nav li a { font-size: 15px; }
	
}


@media only screen and (max-width: 1150px) {

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0 9px 2.244em;
}
	
}


@media only screen and (max-width: 1040px) {
	
#site-navigation { display: block; padding-top:0;}
.menu-toggle {  margin: 17px auto 18px !important;}
.site-header-cart { display:none; }
	
}


@media only screen and (max-width: 848px) {
	
#tabs .nav li a  { height:72px; }

.site-main ul.products li.product {
    float: left;
    margin-right: 5.88235%;
    width: 44%;
}


}

@media only screen and (max-width: 768px) {

.menu-toggle { margin: 0 auto 0px;}


.header-phone {
    color: #000;
    display: block;
    position: relative;
    text-align: center;
    width: 180px;
	margin: 0 0 36px;
}



}

@media only screen and (max-width: 670px) {
	#sub-nav {
    margin: 0 0 20px;
}

.site-header {
    background: #eb7329 none repeat scroll 0 0 !important;
    padding-top: 0;
}
	
	
	}

@media only screen and (max-width: 590px) {
	
.form-area { padding: 0; }
	
.col-full {
    margin-left: 10px;
    margin-right: 10px;
}

#tabs .nav li a {
height: auto;
}


.tab-left-content h2 {
    color: #3d3939;
    font-size: 24px;
    margin: 5px 12px 20px;
}


.tab-left-content h3 {
    font-family: Open Sans,Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    margin: 0 12px 20px;
}


.tab-left-content p {
    margin: 0 12px 20px;
}


.book { width: auto;margin: 35px 12px; }

.tick-bullets { margin: 44px 12px 20px;}


#tabs .nav li {
    float: left;
    margin: 0;
    width: 100%;
}


.booking-steps {
    background: rgba(0, 0, 0, 0.94) none repeat scroll 0 0;
    border: 2px solid #eb7329;
    display: block;
    float: right;
    margin: 17px 5% 67px;
    width: 90%;
}


.booking-steps h2 {
    font-size: 48px;
}

.site-main ul.products li.product {
    float: left;
    margin-right: 5.88235%;
    width: 100%;
}
}